Freeware License

 Slimjet Web Browser is released under the freeware license.
 It is free both for personal use and commerical use.
 It is free to be distributed over the internet and/or
 through offline distribution channels as long as it is kept
 in its original form without any change.
 Bundling Slimjet with other software in another installer
 is strictly prohibited.
